body {
font-family: Georgia, serif;
font-size: 11pt;
}

img {
float: right;
margin-left: 1em;
margin-bottom: 1em;
}

.button {
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
border: 0;
}

.button:hover {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
cursor: pointer;
border: 0;
}

p {
line-height: 1.5em;
}

.header img {
float:right;
}

.clear {
clear:left;
}